@import './variables';
@import './navbar';
@import './logo';
@import './burger';
body {
	margin: 0px;
	padding: 0px;
	color: $primary-color;
	font: 20px $fairy-body-font;

	p {
		font: $font-size $fairy-body-font;
	}
	li {
		font-size: 16px;
	}
	ol li {
		list-style-type: lower-greek;
	}
}

a {
	color: $link-color;
}

footer {
	margin-top: 1.5rem;
	font: 10px $fairy-body-font;
}

#App {
	font-family: $fairy-body-font;
	max-width: $break-point;
	margin: 0 auto;
	
	/* Give app full page to work with */
	height: 100vh;
}

header {
	text-align: center;
}

.gatsby-image-wrapper {
	display: inline-block;
}

@media screen and (max-width: $break-point) {
	header {
		text-align: right;
	}
}

@media screen and (min-width: $break-point) {
	#burger {
		display: none;
	}
}
